Subject: [ofa-general] Re: [PATCH 2/3][NET_BATCH] net core use batching

From: Roland Dreier <[email-masked]>
Date: Tue, 09 Oct 2007 13:22:44 -0700

> I'd say we can probably try to get rid of it in 2.6.25, this is
 > assuming we get driver authors to cooperate and do the conversions
 > or alternatively some other motivated person.
 > 
 > I can just threaten to do them all and that should get the driver
 > maintainers going :-)

I can definitely kill LLTX for IPoIB by 2.6.25 and I just added it to
my TODO list so I don't forget.

In fact if 2.6.23 drags on long enough I may do it for 2.6.24....